Ich sah die Update-Notiz von Trezor Wallet [https://blog.trezor.io/details-of-firmware-updates-for-trezor-one-version-1-9-1-and-trezor-model-t-version-2-3-1-1eba8f60f2dd](https://blog.trezor.io/details-of-firmware-updates-for-trezor-one-version-1-9-1-and-trezor-model-t-version-2-3-1-1eba8f60f2dd)

und sie sagten

>Beachten Sie, dass diese Schwachstelle im Design von BIP-143 enthalten ist und sogar im Taproot-Vorschlag, der in BIP-341 beschrieben wird, angedeutet wird (Rationale, Anmerkung 17). Diese Schwachstelle betrifft alle Hardware-Wallet-Anbieter,

SO, ist Ledger Wallet von dieser Sicherheitslücke betroffen? Si es así, wann wird der Fix verfügbar sein? und was sollten wir in der Zwischenzeit tun?

Edit: Das Update wurde sowohl für Ledger live als auch für die Bitcoin-Anwendung veröffentlicht.

Suscribir
Notificar de
invitado
0 Comentarios
Comentarios en línea
Ver todos los comentarios